# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2018-02-07 07:44
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0025_usercomment'),
    ]

    operations = [
        migrations.AddField(
            model_name='usercomment',
            name='section',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
        migrations.AlterField(
            model_name='usercomment',
            name='email',
            field=models.CharField(blank=True, max_length=65, null=True),
        ),
        migrations.AlterField(
            model_name='usercomment',
            name='name',
            field=models.CharField(blank=True, max_length=65, null=True),
        ),
        migrations.AlterField(
            model_name='usercomment',
            name='question',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='usercomment',
            name='response',
            field=models.TextField(blank=True, null=True),
        ),
    ]
